Bug 136898 - [PATCH] games/bzflag: update to 2.0.12
[PATCH] games/bzflag: update to 2.0.12
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
Depends on:
  Show dependency treegraph
Reported: 2009-07-19 11:50 UTC by jochen
Modified: 2009-07-27 23:40 UTC (History)
0 users

See Also:

bzflag-2.0.12_1.patch (1.06 KB, patch)
2009-07-19 11:50 UTC, jochen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jochen 2009-07-19 11:50:02 UTC
- Update to 2.0.12

Port maintainer (chuck@pkix.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-07-19 11:50:11 UTC
Maintainer of games/bzflag,

Please note that PR ports/136898 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2009-07-19 11:50:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 chuck 2009-07-20 17:58:32 UTC
Hi, all--

On Jul 19, 2009, at 3:50 AM, Edwin Groothuis wrote:
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136898

Sure, I'm happy to approve this update.  (Wonder if there are any  
changes to pkg-list, though...?)

Comment 4 Mark Linimon freebsd_committer 2009-07-21 01:14:28 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Martin Wilke freebsd_committer 2009-07-21 19:52:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 Martin Wilke freebsd_committer 2009-07-27 23:33:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter freebsd_committer 2009-07-27 23:33:22 UTC
miwi        2009-07-27 22:33:13 UTC

  FreeBSD ports repository

  Modified files:
    games/bzflag         Makefile distinfo pkg-plist 
  - Update to 2.0.12
  PR:             136898
  Submitted by:   Jochen Neumeister <jochen@daten-chaos.de>
  Approved by:    maintainer
  Revision  Changes    Path
  1.45      +1 -2      ports/games/bzflag/Makefile
  1.19      +3 -3      ports/games/bzflag/distinfo
  1.15      +1 -0      ports/games/bzflag/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"